Subject: Re: RSVP version 2

From: [email-masked]
Date: Mon, 4 Oct 1999 09:05:01 -0700

*> From [email-masked] Sat Oct  2 08:57:17 1999
  *> Date: Sat, 2 Oct 1999 22:32:57 +0930 (CST)
  *> From: Maria Villapol <[email-masked]>
  *> To: "RSVP.maillist" <[email-masked]>
  *> Subject: RSVP version 2
  *> MIME-Version: 1.0
  *> Content-Type  *> :   *> TEXT/PLAIN  *> ;   *> charset=US-ASCII  *> 
  *> Sender: [email-masked]
  *> Precedence: bulk
  *> Content-Length: 385
  *> X-Lines: 17
  *> 
  *> Hi
  *> Is  any RSVP version 2 ? If so where can I find it? I checked RSVP WG 
  *> home page and RSVP home page and I didn't find any thing.
  *> 
  *> Thank
  *> 
  *> Maria

No, there is only a version 1.

Bob Braden

  *> 
  *> Maria Elena Villapol
  *> PhD Student
  *> Institute for Telecommunications Research
  *> University of South Australia
  *> 
  *> email: [email-masked]
  *>        [email-masked]
  *> 
  *> Web Page: http://www.itr.unisa.edu.au/~maria/index.htm
  *>